/*
Theme Name: Hestia Child
Theme URI: https://www.themeisle.com/
Description: This is a custom child theme I have created.
Author: ThemeIsle
URI: https://www.themeisle.com/
Template: hestia    
Version: 0.1
*/
body{
	background-color: #FFFFFF;
}
.navbar-not-transparent .navbar-nav > li a{
	color: black;
}
.navbar .navbar-header .navbar-brand img {
	max-height: 100px!important;
}
.navbar a {
	font-size: 18px!important;
	font-weight: bold!important;
}

#contact .hestia-info {
	margin-bottom: 30px;
}
#contact .card .card-title {
	font-size: 26px!important;
	color: #FED100!important;
}
#contact .hestia-info .info-title, .contactus .info .description {
	font-size: 18px!important;
}
#contact .hestia-info .info-title, .contactus .info .info-title {
	margin-bottom: 0!important;
}
#contact .hestia-info .icon, .contactus .info .icon{
	margin-top: 18px;
}
#contact .hestia-info .description{
	color: #FFFFFF!important;
}
#contact .hestia-contact-title-area a,
#contact .hestia-contact-title-area .icon{
	color: #006728!important;
}
#contact .hestia-contact-title-area h4{
	color: #006728!important;
}
#contact .hestia-contact-title-area .card .content .description{
	color: #000000!important;
	font-weight: 500;
}
#contact .hestia-contact-title-area .card .hestia-info:first-child, .contactus .info:first-child{
	margin-top: 0!important;
}
div.wpforms-container .wpforms-form input[type=date], div.wpforms-container .wpforms-form input[type=datetime], div.wpforms-container .wpforms-form input[type=datetime-local], div.wpforms-container .wpforms-form input[type=email], div.wpforms-container .wpforms-form input[type=month], div.wpforms-container .wpforms-form input[type=number], div.wpforms-container .wpforms-form input[type=password], div.wpforms-container .wpforms-form input[type=range], div.wpforms-container .wpforms-form input[type=search], div.wpforms-container .wpforms-form input[type=tel], div.wpforms-container .wpforms-form input[type=text], div.wpforms-container .wpforms-form input[type=time], div.wpforms-container .wpforms-form input[type=url], div.wpforms-container .wpforms-form input[type=week], div.wpforms-container .wpforms-form select, div.wpforms-container .wpforms-form textarea, .nf-form-cont input:not([type=button]){
	background-image: linear-gradient(#006728, #006728), linear-gradient(#d2d2d2, #d2d2d2)!important;
}
div.wpforms-container .wpforms-form button[type=submit].wpforms-submit, div.wpforms-container .wpforms-form button[type=submit].wpforms-submit:hover{
	color: #FED100!important;
	font-weight: 700;
}

footer {
	background: #FFFFFF!important;
}
footer,
footer a,
footer p,
footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6,
footer hr,
footer .copyright {
	color: #000000!important;
	font-weight: 500!important;
}
.footer .footer-menu,
.footer .copyright {
	float: none!important;
}

.text-white{
	color: white!important;
}

/* Body color */
body.home #about{
	padding: 65px 0 70px 0;
}
body.home #about h2{
	color: #000000;
}
body.home #about p{
	color: #000000;
	font-size: 20px;
	margin-bottom: 20px;
}

/* Background opacity */
.header-filter::before{
	background-color: rgba(0, 0, 0, 0.0);
}
.section-image:after{
	background-color: rgba(0, 0, 0, 0.0);
}

/* Recycle Me */
#recycle_me,
#clients_bar{
	display: block;
}
#recycle_me_mobile,
#clients_bar_mobile{
	display: none;
}

/* Carousel */
#carousel-hestia-generic span.sub-title{
	font-size: 28px;
}
#carousel-hestia-generic .hestia-title,
#carousel-hestia-generic span.sub-title{
	color: #000000;
}

/* Sezioni nascoste */
#clients,
#about,
#subscribe{
	display: none!important;
}

/* Custom Section */
body.home .custom_section{
    padding: 0 0 70px 0;
}
body.home .custom_section h1{
    font-weight: bold;
}

/* Custom Section */
.custom_section h1{
	margin-top: 0;
}

/* Section 1 */
#section1{
	background-color: #006728;
}
#section1 h1{
	color: #FED100;
}
#section1 p{
	color: white;
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 20px;
}
/* Section 2 */
#section2{
	padding-bottom: 0;
}
#section2 h1{
	color:#006728!important;
	margin-bottom: 0;
}
/* Section 3 */
#section3 h1{
	color:#006728!important;
}
/* Section 4 */
#section4{
	background-color: #006728;
}
#section4 h1{
	color:#FED100;
}

body.home .custom_section a:hover,
body.home .custom_section a:focus{
	color:#006728!important;
}
body.home #section5{
	padding: 30px 0 0 0;
}
body.home #section5 i{
	font-size: 100px;
}

/* Slider */
.n2-ss-slider-1{
	display:none;
}
.n2-ss-slider.n2-ss-mobilePortrait .n2-ss-widget-hide-mobileportrait{
	display: flex!important;
}

/* Media Queries */
@media (min-width: 769px){
	#carousel-hestia-generic .hestia-title{
		font-size: 56px!important;
		line-height: 60px!important;
	}
}
@media (max-width: 1080px){
	#carousel-hestia-generic .header-filter{
		background-image: url(https://www.enjoint.lu/wp-content/uploads/2021/04/banner_1080x1080.jpg)!important;
	}
	#contact{
		background-image: url(https://www.enjoint.lu/wp-content/uploads/2021/04/contactus_1080x1080.jpg)!important;
	}
	#recycle_me,
	#clients_bar{
		display: none!important;
	}
	#recycle_me_mobile,
	#clients_bar_mobile{
		display: block!important;
	}
}
@media (max-width: 768px){
	#carousel-hestia-generic{
		top: 110px!important;
	}
	body.home .main{
		top: 110px!important;
	}
	.page-header{
		min-height: auto!important;
	}
	.main > section{
		padding: 20px 0 30px 0!important;
	}
	.custom_section p{
		font-size: 20px!important;
	}
}
@media (max-width: 610px){
	#section5 i{
		font-size: 60px!important;
	}
	.hestia-clients-bar .clients-bar-wrapper li{
		margin:20px!important;
	}
}
@media (max-width: 500px){
	#section5 i{
		font-size: 30px!important;
	}
	.hestia-clients-bar .clients-bar-wrapper li{
		margin:15px!important;
	}
}